[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=KDE App Search
Name[af]=Kde App Soektog
Name[be]=Пошук дастасаваньняў KDE
Name[bg]=Търсене на Прил. в КДЕ
Name[bs]=KDE App tražilica
Name[ca]=KDE recerca d'aplicacions
Name[cs]=Vyhledávání KDE aplikací
Name[da]=KDE Prog-søgning
Name[de]=Programmsuche
Name[el]=Αναζήτηση εφαρμογών του KDE
Name[eo]=KDE app-serĉo
Name[es]=Búsqueda de apps. de KDE
Name[et]=KDE rakenduste otsing
Name[eu]=KDE Apl Bilaketa
Name[fa]=جستجوی برنامه‌ی KDE
Name[fi]=KDE sovellusten haku
Name[fo]=KDE Forritsleitan
Name[fr]=Application de recherche de KDE
Name[hu]=KDE alkalmazások keresése
Name[it]=Ricerca applicazioni di KDE
Name[ja]=KDEアプリケーション検索
Name[lo]=ຝຣັ່ງເສດ
Name[lt]=KDE programų paieška
Name[lv]=KDE Apl Meklēšana
Name[mk]=KDE App пребарување
Name[mn]=Програм хайх
Name[mt]=Fittex Programmi KDE
Name[nb]=KDE programsøk
Name[nl]=Programma's zoeken
Name[nn]=KDE Programsøk
Name[nso]=Nyako ya App ya KDE
Name[pl]=KDE - aplikacje
Name[pt]=Pesquisa de Aplicações do KDE
Name[pt_BR]=Busca por aplicativos KDE
Name[ro]=Căutare aplicaţii KDE
Name[ru]=Поиск приложений KDE
Name[se]=KDE prográmmaohci
Name[sk]=Hľadanie aplikácií KDE
Name[sl]=Iskanje programov za KDE
Name[sv]=KDE-programsökning
Name[ta]=Kº¡ÇÃ ¿¢Ãø §¾Îí¸ÕÅ¢
Name[tr]=KDE Uygulama Arayıcı
Name[uk]=Пошук програм KDE
Name[ven]=U setsha ha apulifikhesheni ya KDE
Name[vi]=Tìm kiếm KDE App
Name[xh]=Uphendlo lwe KDE App
Name[zh_CN]=KDE 应用程序搜索
Name[zh_TW]=KDE 程式搜尋
Name[zu]=Usesho lwe-App lwe-KDE
ServiceTypes=SearchProvider
Keys=apps,appsy
Query=http://apps.kde.com/uk/0/search?query=\\{@}
